[all]

logLevel = debug
require  = __pwd__/e2e-tests/custom.pm
requireDontDie = 0

[configuration]

type=CDBI
dbiChain = dbi:SQLite:dbname=__pwd__/e2e-tests/conf/config.db

[portal]

checkXSS = 0
portalSkin = bootstrap
staticPrefix = /static
languages    = fr, en, vi, it, ar, de, zh, es, pt, tr, zh_TW, pt_BR, he, ru, mfe
templateDir  = __pwd__/lemonldap-ng-portal/site/templates
portalStatus = 1
;totp2fActivation = 1
;totp2fSelfRegistration = 1

[handler]

https = 0
useRedirectOnError = 0

[manager]

enabledModules = conf, sessions, notifications, 2ndFA, viewer
protection   = manager

viewerHiddenKeys = samlIDPMetaDataNodes samlSPMetaDataNodes portalDisplayLogout captcha_login_enabled
viewerAllowBrowser = 1
viewerAllowDiff = 1

staticPrefix = /static
instanceName = Demo
;customCSS = css/custom.css
languages    = fr, en, vi, ar, it, zh, tr, zh_TW, es, pt_BR, he, ru
templateDir  = __pwd__/lemonldap-ng-manager/site/templates

[node-handler]

nodeVhosts = test2.__domain__
loopBackUrl = http://127.0.0.1:19876/
